# droplists

We have incorporated all manual droplists into one.

When adding ip-addresses, subnets, note:
* Add a subnetmask to your IP-address (i.e. /32)
* Comments are with ';'
* Make a paragraph per year.
* subnetmasks bigger than 22 are not allowed. (so subnetmask < 22 )
